[GE users] Upgrading from 6.1u4 to 6.2

Aaron Turner aaron.turner at cs.york.ac.uk
Mon Dec 1 18:22:40 GMT 2008


Hello,

Another problem here with upgrading to 6.2 (from 6.1u4).

I also pushed through a real upgrade (I wish I had done troubleshooting 
on a VM before this, as we have a limited time slot for the upgrade, but 
upgrades have always been trouble free before..).

The upgrade procedure goes through up to the point it tries to start the 
sge_master, which falls over with:

starting sge_master
sge_master didn't start!
Please check the messages file

Unfortunately the messages file (at least the SGE one - does it mean 
/var/log/messages) contains nothing about the failure to start.

I am running on Sci Lin 4.4 x86_64 (RHEL 4.4 equivalent).

Regards,

  Aaron Turner

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=90616

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list